

class Actions {

    /**
     *THIS FROM SUN� WEBSITE (@Print.java)
     *if we want to print the text, we can do this by print method
     */
    public void prinT(){
        //import printer class
        Print.printComponent(n.getTextArea());
    }


}